<?php

	namespace VLW\API;

	use Reflect\Path;
	use Reflect\Rules\Ruleset;

	require_once Path::root("vegvisir/src/kernel/Init.php");
	require_once Path::root("vegvisir/src/request/VV.php");

	class API {
		public function __construct(?Ruleset $ruleset = null) {
			$ruleset and $ruleset->validate_or_exit();
		}
	}